/* Error Page. Copied from Admin.scss */
body.errorPages {
  background: transparent url("../images/bkgd_login.jpg") repeat;
  margin: 0 auto; }
  body.errorPages #container {
    display: block;
    color: #fff;
    font-family: sans-serif;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0; }
    body.errorPages #container .wrapper {
      background: #fff;
      -moz-box-shadow: 0 0 60px 10px rgba(0, 0, 0, 0.3), 0 0 60px 10px rgba(0, 0, 0, 0.15) inset;
      box-shadow: 0 0 60px 10px rgba(0, 0, 0, 0.3), 0 0 60px 10px rgba(0, 0, 0, 0.15) inset;
      color: #26598c;
      float: left;
      height: 330px;
      margin-top: -165px;
      position: fixed;
      top: 50%;
      width: 100%; }
      body.errorPages #container .wrapper a {
        color: #26598c; }
        body.errorPages #container .wrapper a:hover {
          text-decoration: none; }
      body.errorPages #container .wrapper footer {
        left: 50%;
        clear: both;
        color: white;
        float: left;
        font-size: .8em;
        margin: 18px 0 0 -305px;
        padding-bottom: 20px;
        position: relative;
        top: 100%;
        width: 580px; }
        body.errorPages #container .wrapper footer a {
          color: #fff; }
        body.errorPages #container .wrapper footer p {
          background: url(../images/tinyLefty.png) no-repeat 0px 2px;
          margin: 0 auto;
          padding: 10px 0 15px 36px;
          text-align: center;
          width: 135px; }
    body.errorPages #container .errorContent {
      position: fixed;
      top: 50%;
      left: 50%;
      margin-top: -153px;
      margin-left: -290px;
      width: 580px; }
      body.errorPages #container .errorContent h1 {
        font-size: 1.6em;
        line-height: 1.4em;
        text-align: center; }
      body.errorPages #container .errorContent p {
        font-size: 1.15em;
        line-height: 1.2em; }
    body.errorPages #container .errorText {
      padding-top: 30px; }
    body.errorPages #container .logo {
      float: left;
      margin-right: 15px; }

em.pagenotfound {
  background: transparent url("../images/errors/404error.png") no-repeat 0 0;
  margin-top: -10px; }
em.exclamation {
  background: transparent url("../images/errors/exclamation.png") no-repeat 0 0; }

#features ul li.feature {
  display: inline-block;
  margin: 3px 0;
  width: 22%;
  vertical-align: top; }
  #features ul li.feature em.enterApi {
    font-size: 11px;
    padding-left: 20px; }
#features ul .formField select {
  width: 71.5%; }
#features ul .formField textarea {
  width: 69%;
  padding: 5px; }

div.back {
  font-size: 12px; }

/* Maximum amounts row in Tenant/Form.ascx */
#MaxAmountsRow label {
  padding: 0px 6px 0px 12px !important;
  width: auto !important; }
#MaxAmountsRow span.field-validation-error {
  margin-left: 0px !important; }

#tenantUserList {
  background-color: #fafbfb;
  border: 2px solid #f6f7f7;
  max-height: 221px;
  overflow-y: auto;
  position: relative; }
